<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720">
	<VerticalLayout name="vl_connect_device" inset="78,54,78,54" bkcolor="0xFFFFFFFF">
		<Control></Control>
		<HorizontalLayout padding="0,56,0,0" height="210">
			<Control></Control>
			<Control bkimage="connectphone.png" width="500" height="193"></Control>
			<Control></Control>
		</HorizontalLayout>
		<HorizontalLayout height="58" padding="0,16,0,0" inset="2,2,2,2">
			<Label name="usb_msg" text="" multiline="true" textcolor="#FFFF0000" align="center" font="4"></Label>
		</HorizontalLayout>
		<HorizontalLayout height="42" inset="2,0,2,2">
			<Label name="text_msg_content" text="" multiline="true" textcolor="#FF6c6c6c" align="center" font="1"></Label>
		</HorizontalLayout>
		<Control height="40"></Control>
		<HorizontalLayout height="8" childpadding="32">
			<Control></Control>
			<Button text="" name="btn_video_tutorial" visible="false" textcolor="#FF505254" textpadding="16,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-video.png' dest='38,12,62,36'" normalimage="btn-large-normal.png" hotimage="btn-large-hover.png" pushedimage="btn-large-down.png"></Button>
			<Button text="" name="btn_recovery_conn" visible="false" textcolor="#FFFFFFFF" textpadding="22,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-recovery.png' dest='20,12,44,36'" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png"></Button>
			<Control></Control>
		</HorizontalLayout>
		
		<Control height="40"></Control>
		<HorizontalLayout height="42" childpadding="42">
			<Control></Control>
		 <Button name="whyUnconnect" visible="false" textpadding="30,0,0,0" width="160" text="" align="right" textcolor="#ff349ef2" font="1"></Button>
	
		</HorizontalLayout>
	
	</VerticalLayout>
</Window>
